Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 07 Sep 2001 16:22:12

la and cusku di'e

>I don't know how to answer that except by the obvious strategy of
>offering you a bridi with all places filled by something other than
>the experiencer, and asking if the situation described (e.g. pc's
>sun setting over the lake, or my Northern Ireland conflict) is
>experienceable, and hoping that you will say Yes.

If one can experience a sunset and a conflict, presumably one can
also experience a cat. Is that correct?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp